close Warning: Error with navigation contributor "AccountModule"

Changes between Version 7 and Version 8 of Packages


Ignore:
Timestamp:
Jun 6, 2006, 12:51:47 AM (13 years ago)
Author:
bbbrad2dbone@…
Comment:

3.0rc1 compatibilty tested

Legend:

Unmodified
Added
Removed
Modified
  • Packages

    v7 v8  
    1616 * '''Ad-blocking:''' hosts_b.ffw/.bz2 (small version) and hosts_e.ffw/.bz2 (large version)
    1717 * Description: Use these hosts file based packages to block ads and malware at your firewall.
    18  * floppyfw versions: 2.9.x and later (.bz2 packages) 2.99.3 and later (.ffw packages)
     18 * floppyfw versions: 3.0rc1 (.ffw packages), 2.9.x and later (.bz2 packages) 2.99.3 and later (.ffw packages)
    1919 * Contributor: Brad Skiff
    2020 * [http://b.skiff.home.comcast.net/floppyfw_adblock.htm Ad-blocking packages for floppyfw]